NAME
	dtelle - emote something on your domain line.

ACCESS LEVEL
	full wizard.

SYNOPSIS
	dtelle <message>

DESCRIPTION
	With the command dtelle you can say something on your domain line.
	'dtelle' Is an alias to the command 'linee <channel>' where
	<channel> is the name of your domain.

ARGUMENTS
	<message> - the message you want to emote.

SEE ALSO
	dtell, line, linee
